{#{% extends "shoppingapp/base.html" %}#}
{#{% block content %}#}
{#{% for post in posts %}#}
{#        <article class="media content-section">#}
{#          <div class="media-body">#}
{#            <div class="article-metadata">#}
{#              <a class="mr-2">{{ post.category }}</a>#}
{#            </div>#}
{#            <h2><a class="article-title" >{{ post.title }}</a></h2>#}
{#            <p class="article-content"> Price: ${{ post.Price }}</p>#}
{#            <p class="article-content"> Sale: ${{ post.Sale }}</p>#}
{#            <input type="checkbox" id="product_{{ post.id }}" value="{{ post.title }}" form="menuForm" name="products" > Inventory count: {{ post.quantity }}#}
{#          </input>#}
{#          </div>#}
{#        </article>#}
{#{% endfor %}#}
{#{% endblock %}#}
